slice_name: "FI-0083 \u0421\u0442\u0430\u0442\u0438\u0441\u0442\u0438\u043A\u0430\
  \ \u043F\u043E \u0414\u0417/\u041F\u0414\u0417"
description: null
certified_by: null
certification_details: null
viz_type: pivot_table_v2
params:
  datasource: 859__table
  viz_type: pivot_table_v2
  slice_id: 4019
  groupbyColumns:
  - dt
  groupbyRows:
  - counterparty_search_name
  - attribute
  time_grain_sqla: P1M
  temporal_columns_lookup:
    dt: true
  metrics:
  - m_debt_amount
  - m_overdue_amount
  metricsLayout: COLUMNS
  adhoc_filters:
  - clause: WHERE
    comparator: No filter
    expressionType: SIMPLE
    operator: TEMPORAL_RANGE
    subject: dt
  row_limit: '90000'
  order_desc: false
  aggregateFunction: Sum
  combineMetric: true
  valueFormat: SMART_NUMBER
  date_format: smart_date
  rowOrder: key_a_to_z
  colOrder: key_a_to_z
  value_font_size: 12
  header_font_size: 12
  label_align: left
  column_config:
    m_debt_amount:
      d3NumberFormat: ',d'
    m_overdue_amount:
      d3NumberFormat: ',d'
  conditional_formatting: []
  extra_form_data: {}
  dashboards:
  - 184
query_context: '{"datasource":{"id":859,"type":"table"},"force":false,"queries":[{"filters":[{"col":"dt","op":"TEMPORAL_RANGE","val":"No
  filter"}],"extras":{"having":"","where":""},"applied_time_extras":{},"columns":[{"timeGrain":"P1M","columnType":"BASE_AXIS","sqlExpression":"dt","label":"dt","expressionType":"SQL"},"counterparty_search_name","attribute"],"metrics":["m_debt_amount","m_overdue_amount"],"orderby":[["m_debt_amount",true]],"annotation_layers":[],"row_limit":90000,"series_limit":0,"order_desc":false,"url_params":{},"custom_params":{},"custom_form_data":{}}],"form_data":{"datasource":"859__table","viz_type":"pivot_table_v2","slice_id":4019,"groupbyColumns":["dt"],"groupbyRows":["counterparty_search_name","attribute"],"time_grain_sqla":"P1M","temporal_columns_lookup":{"dt":true},"metrics":["m_debt_amount","m_overdue_amount"],"metricsLayout":"COLUMNS","adhoc_filters":[{"clause":"WHERE","comparator":"No
  filter","expressionType":"SIMPLE","operator":"TEMPORAL_RANGE","subject":"dt"}],"row_limit":"90000","order_desc":false,"aggregateFunction":"Sum","combineMetric":true,"valueFormat":"SMART_NUMBER","date_format":"smart_date","rowOrder":"key_a_to_z","colOrder":"key_a_to_z","value_font_size":12,"header_font_size":12,"label_align":"left","column_config":{"m_debt_amount":{"d3NumberFormat":",d"},"m_overdue_amount":{"d3NumberFormat":",d"}},"conditional_formatting":[],"extra_form_data":{},"dashboards":[184],"force":false,"result_format":"json","result_type":"full"},"result_format":"json","result_type":"full"}'
cache_timeout: null
uuid: 9c293065-73e2-4d9b-a175-d188ff8ef575
version: 1.0.0
dataset_uuid: 9e645dc0-da25-4f61-9465-6e649b0bc4b1
